.login_page{
  background: #042235;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.login_page_wrapper{
  width: 455px;
}
.logo_block{
  img{
    width: 300px;
  }
}
.form_block{
  margin-top: 33px;
  background: #FFFFFF;
  border-radius: 25px;
  width: 100%;
  height: auto;
  padding: 49px 50px 60px;
}
.form_block_inner{
  h1{
    margin-bottom: 61px;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.02em;
    color: #262628;
  }
  input{
    display: block;
    width: 100%;
    padding: 15px 17px;
    border-radius: 10px;
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
    margin-bottom: 30px;
    outline: none;
  }
  button{
    display: block;
    width: 100%;
    padding: 19px 0;
    border-radius: 4px;
    color: #FFFFFF;
    border: none;
    background: #40D2BF;
    cursor: pointer;
  }
}
.password_input{
  position: relative;
  img{
    position: absolute;
    top: 12px;
    right: 10px;
    cursor: pointer;
  }
}